/*============ jCarousel Lite ============*/
/*おすすめプラン*/

.box{
	float:left;
	width:730px;
	display:inline;
}
.arrow{
	float:left;
	width: 110px;
	margin-top:70px;
	display:inline;
	text-align:center;
}


.anyClass{
	float:left;
	width:730px;
	height: 145px;
	overflow: hidden;
	display:inline;
	}
	

.anyClass li {
	width:730px;
	list-style:none;
	height: 125px;
	float:left;
	display:inline;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:0px;
}

.anyClass li img {
	list-style:none;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:0px;
}
#container {
	width: 100%;
	text-align: center;
}


/*トップムービー*/

#slideshow02 {
	background:#241816;
	width: 950px;
	height:525px;
	float:left;
	position: relative;
	padding:0px 0px 0px 0px;
	display:inline;
	z-index:50;
}
#slideshow02 div {
	width: 950px;
	height:380px;
	overflow: hidden;
	position: relative;
}
#slideshow02 div div {
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow02 ul {
	background-image: url(../slide/room_bg.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	top: 0px;
	left: 0px;
	width: 950px;
	z-index: 100;
}

#slideshow02 ul li {
	float: left;
	display: inline;
}

#slideshow02 a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=100);
	opacity: 1.0;
}

#slideshow02 .active {
	filter:alpha(opacity=1)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
#slideshow02 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow02 ul {
	display: inline-block;
	overflow: hidden;
}


/*客室　スーペリアデラックス　r_sp_d_slide.html*/

#slideshow03 {
	width: 950px;
	height:460px;
	float:left;
	padding:0px 0px 0px 0px;
	display:inline;
	position: relative;
	z-index:50;
}
#slideshow03 div {
	width: 950px;
	height: 460px;
	top:0;
	left:0;
}
#slideshow03 div div {
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow03 ul {
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 750px;
	z-index: 100;
	text-align:center;
}

#slideshow03 ul li {
	display: inline;
	margin:2px;
}


#slideshow03 a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=100);
	opacity: 1.0;
}

#slideshow03 .active {
	filter:alpha(opacity=1)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
#slideshow03 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow03 ul {
	display: inline-block;
	overflow: hidden;
}

/*レストラン　‘akala（アーカラ）　rest_slide.html*/

#slideshow03 ul.dots_center{
	width:950px;
	}